Loading...
Searching...
No Matches
LocalUSpoofCheckResultPointer Class Reference

"Smart pointer" class, closes a USpoofCheckResult via uspoof_closeCheckResult(). More...

`#include <uspoof.h>`

## Detailed Description

"Smart pointer" class, closes a USpoofCheckResult via uspoof_closeCheckResult().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable
  ICU 58

The documentation for this class was generated from the following file:

- i18n/unicode/uspoof.h